/* Fonts */
/* links */
/* spaces */
/* logo  */
#main a.button {
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 26px;
  padding-right: 26px;
  color: #000000;
  display: inline-block;
  text-decoration: none;
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.2s; }

a.button.light {
  background-color: rgba(255, 255, 255, 0.8); }

a.button.light:hover {
  background-color: rgba(0, 0, 0, 0.5);
  color: #ffffff; }

a.button.dark {
  background-color: rgba(0, 0, 0, 0.5);
  color: #ffffff; }

a.button.dark:hover {
  background-color: rgba(255, 255, 255, 0.8);
  color: #000000; }

a.button.ghost {
  border: solid 1px #000000;
  margin: 2px; }

a.button.ghost:hover {
  border: solid 3px #000000;
  color: #000000 !important;
  margin: 0; }
